RSS   Podatności dla 'Seeftl'   RSS

2020-01-06
 
CVE-2019-15603

CWE-79
 

 
The seefl package v0.1.1 is vulnerable to a stored Cross-Site Scripting (XSS) vulnerability via a malicious filename rendered in a directory listing.

 


Copyright 2021, cxsecurity.com

 

Back to Top